Project

General

Profile

Bug #28229

Upgrade foreman to babel 7 using vendor version 3

Added by Jeremy Lenz 12 months ago. Updated 8 months ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
JavaScript stack
Target version:
-
Difficulty:
Triaged:
No
Bugzilla link:
Fixed in Releases:
Found in Releases:

Description

Upgrade babel to version 7
Use vendor v3 wich include core-js

Associated revisions

Revision 0bbca6cf (diff)
Added by Avi Sharvit 11 months ago

Fixes #28229 - upgrade babel to v7

Include an upgrade for jest so test works with babel v7

History

#1 Updated by The Foreman Bot 12 months ago

  • Assignee set to Avi Sharvit
  • Status changed from New to Ready For Testing
  • Pull request https://github.com/theforeman/foreman/pull/7164 added

#2 Updated by The Foreman Bot 11 months ago

  • Fixed in Releases 2.0.0 added

#3 Updated by Avi Sharvit 11 months ago

  • Status changed from Ready For Testing to Closed

#4 Updated by Tomer Brisker 8 months ago

  • Category set to JavaScript stack

Also available in: Atom PDF